{
    "path": "$OET_PATH/testcases/function_test/pkg_test/boost/boost-system",
    "machine num": 1,
    "cases": [
        {
            "name": "test_boost-system_function_check_version",
            "desc": "测试检查已安装boost-system的版本信息"
        }
    ]
}